<!DOCTYPE html>
<html lang="en">
<head>
<title>Link redirection...</title>
<meta name="viewport" content="width=device-width, initial-scale=1" />
</head>
<body>
<div id="status">Javascript must be enabled for this site to work.</div>
<script src="jsredir.js"></script>
</body>
</html>
